Setting the version number to '2.1.2+dev' (because the following code changes probabl...
[pkg/blosxom.git] / .perltidyrc
2007-10-03 Gavin CarrAdd Perl Best Practices .perltidyrc.